#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}


.logo {
    max-height: 75px !important;
}


p.text-faixa {
    color: white;
    margin: 0;
    font-size: 13px;
    margin-top: 4px;
}


.badge {
    top: -4px;
    padding: 5px 7px !important;
    background-color: var(--cor-1) !important;
    font-size: 11px !important;
    right: -14px;
}

.btn-simple{
    background: var(--cor-1) !important;
}

.btn-simple a{
    color: white;
}

.btn-simple a:hover{
    color: var(--cor-2);
}

.categ-box-area a {
    color: black;
}

.navbar-nav>li>a::after{
    display: none;
}

ul.dropdown-menu.mega-dropdown-menu.dropdown-desktop.container.dropdown-todas-categorias {
    width: 100% !important;
    left: 0 !important;
    gap: 0px;
    max-height: 350px;
    overflow-y: auto;
}

.dept-title-l1{
    font-size: 14px;
    text-transform: uppercase;
}

.dept-title-l1:hover{
    color: var(--cor-1);
}